@import url('https://fonts.googleapis.com/css?family=Press+Start+2P&effect=anaglyph');

.highlight table td { padding: 5px; }

.highlight table pre { margin: 0; }

body { margin: 0; padding: 0; background: #002b36; color: #839496; font-size: 16px; line-height: 1.5; font-family: Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace; }

/* General & 'Reset' Stuff */
.container { width: 90%; max-width: 600px; margin: 0 auto; }

section { display: block; margin: 0 0 20px 0; }

h1, h2, h3, h4, h5, h6 { margin: 0 0 20px; }

li { line-height: 1.4; }

/* Header, <header> header   - container h1       - project name h2       - project description
*/
header { background: rgba(0, 0, 0, 0.1); width: 100%; border-bottom: 1px dashed #dc322f; padding: 20px 0; margin: 0 0 40px 0; }

header h1 { font-size: 30px; line-height: 1.5; margin: 0 0 0 -40px; font-family: 'Press Start 2P', monospace; color: #93a1a1;  letter-spacing: -1px; -webkit-font-smoothing: antialiased; }

header h1:before { content: "⠠⠵ "; font-size: 30px; color: #002b36; font-weight: bold; text-shadow: -0.06em 0 red, 0.06em 0 cyan; }

header h2 { font-size: 18px; font-weight: 300; color: #586e75; }
header h3 { font-size: 12px; font-weight: 300; color: #cb4b16; }
#downloads .btn { display: inline-block; text-align: center; margin: 0; }

/* Main Content
*/
#main_content { width: 100%; -webkit-font-smoothing: antialiased; }

section img { max-width: 100%; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-family: 'Press Start 2P', monospace; color: #859900; letter-spacing: -0.03em; }

#main_content h1 { font-size: 24px; }

#main_content h2 { font-size: 18px; }

#main_content h3 { font-size: 14px; }

#main_content h4 { font-size: 14px; }

#main_content h5 { font-size: 12px; text-transform: uppercase; margin: 0 0 5px 0; }

#main_content h6 { font-size: 12px; text-transform: uppercase; color: #999; margin: 0 0 5px 0; }

dt { font-style: italic; font-weight: bold; }

ul li { list-style: none; }

ul li:before { content: ">>"; font-family: Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace; font-size: 13px; color: #cb4b16; margin-left: -37px; margin-right: 21px; line-height: 16px; }

blockquote { color: #aaa; padding-left: 10px; border-left: 1px dotted #666; }

pre { background: rgba(0, 0, 0, 0.9); border: 1px solid rgba(255, 255, 255, 0.15); padding: 10px; font-size: 16px; color: #859900; border-radius: 2px; text-wrap: normal; overflow: auto; overflow-y: hidden; }

table { width: 100%; margin: 0 0 20px 0; }

th { text-align: left; border-bottom: 1px dashed #859900; padding: 5px 10px; }

td { padding: 5px 10px; }

hr { height: 0; border: 0; border-bottom: 1px dashed #859900; color: #859900; }

/* Links a, a:hover, a:visited
*/
a { color: #6c71c4; text-shadow: 0 0 5px rgba(104, 182, 255, 0.5); }

a.mainNav    {
  font-family: 'Press Start 2P', cursive;
  text-decoration:  none;
  } 

/* Clearfix */
.cf:before, .cf:after { content: ""; display: table; }

.cf:after { clear: both; }

.cf { zoom: 1; }

